gtk-sharp GLib.IWrapper GLib.GInterface(typeof(Gtk.TreeSortableAdapter)) TreeSortable implementor interface. The implementable portion of the interface.
- Property
  Gtk.TreeIterCompareFunc To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.